<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="vi-vn" lang="vi-vn">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <title>Liên hệ </title>
    <meta name="title" content="Liên hệ "/>
    <meta name="keywords" content="Nhà thuốc Online, uy tín, hàng đầu Việt Nam"/>
    <meta name="description"
          content="Nhà thuốc 365 : Nhà thuốc Online uy tín hàng đầu Việt Nam. Chuyên cung cấp sản phẩm chính hãng, giá tốt"/>
    <meta name="robots" content="index,follow,all"/>
    <meta name="language" content="Vietnamese"/>
    <meta property="og:type" content="article">
    <meta name="google-site-verification" content="ZzvlEwJb406KOSfk7uHlRQGMHCl4bd6GskK-zG65JQU"/>
    <meta property="og:title" content="Liên hệ ">
    <meta property="og:description"
          content="Nhà thuốc 365 : Nhà thuốc Online uy tín hàng đầu Việt Nam. Chuyên cung cấp sản phẩm chính hãng, giá tốt"/>
    <meta property="og:url" content="lien-he"/>
    <meta property="article:published_time" content="2014-09-15"/>
    <meta property="og:sitename" content="Nhà thuốc 365, nhà thuốc trực tuyến uy tín hàng đầu Việt Nam"/>
    <meta name="revisit-after" content="1 days"/>
    <meta name="geo.position" content="10.838574,106.672846"/>
    <meta name="geo.placename" content="TPHCM"/>
    <meta name="geo.region" content="VN-65"/>
    <link type="image/x-icon" href="favicon.ico" rel='icon'/>
    <meta property="fb:app_id" content="1390454794383682">
    <meta property="fb:admins" content="100001570653221">
    <meta name="copyright" content="Thiết kế web http://finalstyle.com">
    <meta name="developer" content="Ngô Văn Quang, quangnv@finalstyle.com">
    <meta name="author" content="nhathuoc365.vn: Sức khỏe & Sắc đẹp">
    <link href="//fonts.googleapis.com/css?family=Roboto:300italic,300,400italic,400,700italic,700" rel="stylesheet"
          type="text/css">
    <link rel="canonical" href="lien-he"/>
    <link rel="stylesheet" type="text/css" media="screen"
          href="templates/version3/bootstraps/bootstrap/bootstrap.min.css"/>
    <link rel="stylesheet" type="text/css" media="screen" href="modules/contact/assets/css/contact.css"/>
    <link rel="stylesheet" type="text/css" media="screen" href="blocks/breadcrumbs/assets/css/home_new.css"/>
    <link rel="stylesheet" type="text/css" media="screen" href="templates/version3/scss/css/reset.css"/>
    <link rel="stylesheet" type="text/css" media="screen" href="templates/version3/scss/style.css"/>
    <link rel="stylesheet" type="text/css" media="screen" href="modules/product/assets/css/cart.css"/>
    <link rel="stylesheet" type="text/css" media="screen" href="templates/version3/scss/css/jquery.raty.css"/>
    <link rel="stylesheet" type="text/css" media="screen" href="templates/version3/scss/css/owl.carousel.css"/>
    <link rel="stylesheet" type="text/css" media="screen" href="templates/version3/scss/responsive.css"/>
    <link rel="stylesheet" type="text/css" media="screen" href="libraries/font-awesome/css/font-awesome.min.css"/>
    <link rel="stylesheet" type="text/css" media="screen" href="blocks/menu/assets/css/menu_header.css"/>
    <link rel="stylesheet" type="text/css" media="screen" href="blocks/menu/assets/css/navigation.css"/>
    <link rel="stylesheet" type="text/css" media="screen" href="blocks/menu/assets/css/mobile.css"/>
    <link rel="stylesheet" type="text/css" media="screen" href="blocks/menu_banner/assets/css/default.css"/>
    <link rel="stylesheet" type="text/css" media="screen" href="libraries/jquery/jquery.ui/jquery-ui.css"/>
    <link rel="stylesheet" type="text/css" media="screen" href="blocks/search/assets/css/search.css"/>
    <script type="text/javascript" src="libraries/jquery/jquery.min.js"></script>
    <script>(function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({'gtm.start': new Date().getTime(), event: 'gtm.js'});
        var f = d.getElementsByTagName(s)[0], j = d.createElement(s), dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
    })(window, document, 'script', 'dataLayer', 'GTM-NW7ZDTH');</script>
    <p><!-- Facebook Pixel Code -->
        <script>
            !function (f, b, e, v, n, t, s) {
                if (f.fbq) return;
                n = f.fbq = function () {
                    n.callMethod ?
                        n.callMethod.apply(n, arguments) : n.queue.push(arguments)
                };
                if (!f._fbq) f._fbq = n;
                n.push = n;
                n.loaded = !0;
                n.version = '2.0';
                n.queue = [];
                t = b.createElement(e);
                t.async = !0;
                t.src = v;
                s = b.getElementsByTagName(e)[0];
                s.parentNode.insertBefore(t, s)
            }(window, document, 'script',
                'https://connect.facebook.net/en_US/fbevents.js');
            fbq('init', '636053103433747');
            fbq('track', 'PageView');
        </script>
    <noscript>
        <img height="1" width="1"
             src="https://www.facebook.com/tr?id=636053103433747&ev=PageView
&noscript=1">
    </noscript><!-- End Facebook Pixel Code --></p>
    <!-- Global site tag (gtag.js) - AdWords: 870039486 -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=AW-870039486"></script>
    <script>
        window.dataLayer = window.dataLayer || [];

        function gtag() {
            dataLayer.push(arguments);
        }

        gtag('js', new Date());

        gtag('config', 'AW-870039486');
    </script>
</head>
<body>

<!-- Google Code dành cho Thẻ tiếp thị lại -->

<script type="text/javascript">
    /* <![CDATA[ */
    var google_conversion_id = 825559741;
    var google_custom_params = window.google_tag_params;
    var google_remarketing_only = true;
    /* ]]> */
</script>
<script type="text/javascript" src="//www.googleadservices.com/pagead/conversion.js">
</script>
<noscript>
    <div style="display:inline;">
        <img height="1" width="1" style="border-style:none;" alt=""
             src="pagead/viewthroughconversion/825559741/?guid=ON&amp;script=0">
    </div>
</noscript>

<script type="text/javascript">
    /* <![CDATA[ */
    var google_conversion_id = 971932878;
    var google_custom_params = window.google_tag_params;
    var google_remarketing_only = true;
    /* ]]> */
</script>
<script type="text/javascript" src="//www.googleadservices.com/pagead/conversion.js">
</script>
<noscript>
    <div style="display:inline;">
        <img height="1" width="1" style="border-style:none;" alt=""
             src="pagead/viewthroughconversion/971932878/?guid=ON&amp;script=0">
    </div>
</noscript>

<!-- Google Tag Manager (noscript) -->
<noscript>
    <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NW7ZDTH"
            height="0" width="0" style="display:none;visibility:hidden"></iframe>
</noscript>
<!-- End Google Tag Manager (noscript) -->

<div class="animationload">
    <div class="osahanloading"></div>
</div>
<div class="mask"></div>
<div class="mask_1"></div>


<div id="shop-cart-alert">
    <span class="close"></span>
    <img src="templates/version3/scss/images/shop-cart-empty.png" alt="">
    <p><b>Không có sản phẩm nào trong giỏ hàng</b></p>
    <p>Hãy nhanh tay sở hữu những sản phẩm yêu thích của bạn</p>
    <a href="javascript:void(0)">Tiếp tục mua hàng</a>
</div>
<div class="popup_cart">
    <div class="title">Giỏ hàng của bạn (1)</div>
    <span class="close"></span>
    <div class="content">

    </div>
</div>

<div id="TB_window" style="">
    <div id="TB_title">
        <div id="TB_ajaxWindowTitle">Mua nhanh</div>
        <div id="TB_closeAjaxWindow">
            <a href="#" id="TB_closeWindowButton">close</a> or Esc Key
        </div>
    </div>
    <div id="TB_ajaxContent">
        <div class="box-popup">
            <div class="bp-title">
                Mua nhanh sản phẩm
                <a href="javascript:void(0);" title="Đóng"></a>
            </div><!--end: .bp-title-->
            <div class="bp-content">


            </div><!--end: .cq-content-->
        </div><!--end: .box-popup-->

    </div>
</div>

<header>
    <section class="header_top">
        <div class="wrapper">
            <div class="fix-pad link_web">
                <div id="block-0" class="block-menu block-menu-menu_header">
                    <ul>
                        <li class="menu-381  "><a href="lien-he" title="Tư vấn giảm cân">Tư vấn giảm cân</a></li>
                        <li class="menu-380  "><a href="lien-he" title="Mẹ thông thái">Mẹ thông thái</a></li>
                        <li class="menu-379  "><a href="http://dinhduong365.vn" title="Dinh dưỡng 365">Dinh dưỡng
                            365</a></li>
                    </ul>
                </div><!--end: #block-0-->            </div>
            <div class="fix-pad hotline_">
                <p class="hotline">Hotline: <span>1800 8155</span>(Miễn phí) hoặc <span>0943.48.49.50</span></p>
            </div>
            <div class="fix-pad time_work" style="text-align: right;">
                <p class="clock">Thời gian làm việc: <span>Từ 8h00 - 20h30</span> (tất cả các ngày trong tuần)</p>
            </div>
        </div>

    </section>
    <div class="wrapper">

        <div class="logo_menu">
            <div class="div_logo col-md-3">
                <div class="logo">
                    <a href=""><img src="images/config/_1521431633.png"
                                    alt="Nhà thuốc 365, nhà thuốc trực tuyến uy tín hàng đầu Việt Nam"></a></figure>
                    <p class="clock_mb">Thời gian làm việc: <span>Từ 8h00 - 20h30</span> (tất cả các ngày trong tuần)
                    </p>
                </div>
                <div class="cart_mb">
                    <i class="icon_cart"></i>
                    <span>(0)</span>
                </div>
            </div>
            <div class="menu_main col-md-9">
                <div id="block-0" class="block-menu block-menu-navigation">
                    <ul>
                        <li class="menu-17 "><a href="lien-he" title="Liên hệ">Liên hệ</a></li>
                        <li class="menu-15 "><a href="tin-tuc" title="Tin tức">Tin tức</a>
                            <ul class="submenu submenu-15 "></li>
                                <li class="menu-38 "><a href="lam-dep-va-suc-khoe-n1468" title="Làm đẹp và sức khỏe">Làm
                                    đẹp và sức khỏe</a></li>
                                <li class="menu-383 "><a href="kien-thuc-ung-thu-1479-n1479" title="Kiến thức ung thư">Kiến
                                    thức ung thư</a></li>
                                <li class="menu-384 "><a href="kien-thuc-benh-n1473" title="Kiến thức bệnh">Kiến thức
                                    bệnh</a></li>
                                <li class="menu-385 "><a href="ma-giam-gia-n1410" title="Mã giảm giá">Mã giảm giá</a>
                                </li>
                                <li class="menu-386 "><a href="tin-khuyen-mai-n57" title="Tin khuyến mại">Tin khuyến
                                    mại</a></li>
                                <li class="menu-387 "><a href="cau-hoi-thuong-gap-n1424" title="Câu hỏi thường gặp">Câu
                                    hỏi thường gặp</a></li>
                            </ul>
                        <li class="menu-14 "><a href="videos" title="Video">Video</a>
                            <ul class="submenu submenu-14 "></li>
                                <li class="menu-436 "><a href="http://nhathuoc365.vn/cham-soc-tre-v57"
                                                         title="Chăm sóc trẻ">Chăm sóc trẻ</a></li>
                                <li class="menu-434 "><a href="http://nhathuoc365.vn/bai-thuoc-hay-v56"
                                                         title="Bài thuốc hay">Bài thuốc hay</a></li>
                                <li class="menu-433 "><a href="http://nhathuoc365.vn/bai-tap-giam-can-v48"
                                                         title="Detox - Giảm cân">Detox - Giảm cân</a></li>
                                <li class="menu-432 "><a href="http://nhathuoc365.vn/tu-van-cach-dung-thuoc-v51"
                                                         title="Tư vấn cách dùng thuốc">Tư vấn cách dùng thuốc</a></li>
                                <li class="menu-431 "><a href="http://nhathuoc365.vn/video-lam-dep-v54"
                                                         title="Sức khỏe, làm đẹp">Sức khỏe, làm đẹp</a></li>
                            </ul>
                        <li class="menu-13 "><a href="y-khoa" title="Y khoa">Y khoa</a></li>
                        <li class="menu-12 "><a href="chuyen-trang" title="Chuyên trang">Chuyên trang</a>
                            <ul class="submenu submenu-12 "></li>
                                <li class="menu-426 "><a href="http://nhathuoc365.vn/ho-tro-dieu-tri-ung-thu-s371"
                                                         title="Hỗ trợ điều trị ung thư">Hỗ trợ điều trị ung thư</a>
                                </li>
                                <li class="menu-427 "><a href="http://nhathuoc365.vn/tinh-dau-organics-s375"
                                                         title="Tinh dầu Organics">Tinh dầu Organics</a></li>
                                <li class="menu-428 "><a href="http://nhathuoc365.vn/bo-sung-vi-chat-cho-tre-s372"
                                                         title="Bổ sung vi chất cho trẻ">Bổ sung vi chất cho trẻ</a>
                                </li>
                                <li class="menu-429 "><a href="http://nhathuoc365.vn/lam-dep-s373" title="Làm đẹp">Làm
                                    đẹp</a></li>
                                <li class="menu-430 "><a href="http://nhathuoc365.vn/thuc-pham-bao-ve-suc-khoe-s7"
                                                         title="Thực phẩm bảo vệ sức khỏe">Thực phẩm bảo vệ sức khỏe</a>
                                </li>
                            </ul>
                        <li class="menu-11 "><a href="san-pham" title="Sản phẩm">Sản phẩm</a>
                            <ul class="submenu submenu-11 "></li>
                                <li class="menu-390 "><a href="best" title="Sản phẩm tiêu biểu">Sản phẩm tiêu biểu</a>
                                </li>
                                <li class="menu-389 "><a href="khuyen-mai" title="Sản phẩm khuyến mại">Sản phẩm khuyến
                                    mại</a></li>
                                <li class="menu-388 "><a href="san-pham-moi" title="Sản phẩm mới">Sản phẩm mới</a></li>
                            </ul>
                        <li class="menu-10 "><a href="" title="Trang chủ">Trang chủ</a></li>
                    </ul>
                </div><!--end: #block-0-->
            </div>

        </div>

        <div class="clearfix"></div>
        <div class="header-mobile">
            <a href="#menu" class="onclick-memnu" id="onclick-memnu" onclick="openNav()">
                <p class="navicon-line"></p>
                <p class="navicon-line"></p>
                <p class="navicon-line"></p>
            </a>
            <a class="menu-search-mobile" id="search-mobile"></a>
        </div><!-- END: .header-mobile -->

        <div id="mySidenav" class="sidenav">
            <div class="row-item sidenav-wapper">
                <a href="javascript:void(0)" class="close-offcanvas" onclick="closeNav()"></a>
                <div id="block-0" class="block-menu block-menu-mobile">
                    <ul>
                        <li class="menu-10  selected"><a class="more" href="">Trang chủ</a></li>
                        <li class="menu-11  "><a class="more" href="san-pham">Sản phẩm</a>
                            <ul class="submenu submenu-11 "></li>
                                <li class="menu-388  "><a href="san-pham-moi" title="Sản phẩm mới">Sản phẩm mới</a></li>
                                <li class="menu-389  "><a href="khuyen-mai" title="Sản phẩm khuyến mại">Sản phẩm khuyến
                                    mại</a></li>
                                <li class="menu-390  "><a href="best" title="Sản phẩm tiêu biểu">Sản phẩm tiêu biểu</a>
                                </li>
                            </ul>
                        <li class="menu-12  "><a class="more" href="chuyen-trang">Chuyên trang</a>
                            <ul class="submenu submenu-12 "></li>
                                <li class="menu-430  "><a href="http://nhathuoc365.vn/thuc-pham-bao-ve-suc-khoe-s7"
                                                          title="Thực phẩm bảo vệ sức khỏe">Thực phẩm bảo vệ sức
                                    khỏe</a></li>
                                <li class="menu-428  "><a href="http://nhathuoc365.vn/bo-sung-vi-chat-cho-tre-s372"
                                                          title="Bổ sung vi chất cho trẻ">Bổ sung vi chất cho trẻ</a>
                                </li>
                                <li class="menu-429  "><a href="http://nhathuoc365.vn/lam-dep-s373" title="Làm đẹp">Làm
                                    đẹp</a></li>
                                <li class="menu-427  "><a href="http://nhathuoc365.vn/tinh-dau-organics-s375"
                                                          title="Tinh dầu Organics">Tinh dầu Organics</a></li>
                                <li class="menu-426  "><a href="http://nhathuoc365.vn/ho-tro-dieu-tri-ung-thu-s371"
                                                          title="Hỗ trợ điều trị ung thư">Hỗ trợ điều trị ung thư</a>
                                </li>
                            </ul>
                        <li class="menu-13  "><a class="more" href="y-khoa">Y khoa</a></li>
                        <li class="menu-14  "><a class="more" href="videos">Video</a>
                            <ul class="submenu submenu-14 "></li>
                                <li class="menu-431  "><a href="http://nhathuoc365.vn/video-lam-dep-v54"
                                                          title="Sức khỏe, làm đẹp">Sức khỏe, làm đẹp</a></li>
                                <li class="menu-432  "><a href="http://nhathuoc365.vn/tu-van-cach-dung-thuoc-v51"
                                                          title="Tư vấn cách dùng thuốc">Tư vấn cách dùng thuốc</a></li>
                                <li class="menu-433  "><a href="http://nhathuoc365.vn/bai-tap-giam-can-v48"
                                                          title="Detox - Giảm cân">Detox - Giảm cân</a></li>
                                <li class="menu-434  "><a href="http://nhathuoc365.vn/bai-thuoc-hay-v56"
                                                          title="Bài thuốc hay">Bài thuốc hay</a></li>
                                <li class="menu-436  "><a href="http://nhathuoc365.vn/cham-soc-tre-v57"
                                                          title="Chăm sóc trẻ">Chăm sóc trẻ</a></li>
                            </ul>
                        <li class="menu-15  "><a class="more" href="tin-tuc">Tin tức</a>
                            <ul class="submenu submenu-15 "></li>
                                <li class="menu-387  "><a href="cau-hoi-thuong-gap-n1424" title="Câu hỏi thường gặp">Câu
                                    hỏi thường gặp</a></li>
                                <li class="menu-386  "><a href="tin-khuyen-mai-n57" title="Tin khuyến mại">Tin khuyến
                                    mại</a></li>
                                <li class="menu-385  "><a href="ma-giam-gia-n1410" title="Mã giảm giá">Mã giảm giá</a>
                                </li>
                                <li class="menu-384  "><a href="kien-thuc-benh-n1473" title="Kiến thức bệnh">Kiến thức
                                    bệnh</a></li>
                                <li class="menu-383  "><a href="kien-thuc-ung-thu-1479-n1479" title="Kiến thức ung thư">Kiến
                                    thức ung thư</a></li>
                                <li class="menu-38  "><a href="lam-dep-va-suc-khoe-n1468" title="Làm đẹp và sức khỏe">Làm
                                    đẹp và sức khỏe</a></li>
                            </ul>
                        <li class="menu-17  "><a class="more" href="lien-he">Liên hệ</a></li>
                    </ul>
                </div><!--end: #block-0-->
                <script type="text/javascript">
                    $('.block-menu-mobile > ul > li > a').click(function () {
                        $(this).parent().toggleClass('selected');
                    });
                </script>
            </div>
        </div>

</header>
<div class="header_bottom">
    <div class="wrapper ">
        <div class="menu_cat_prd cat_mn clearfix col-md-3">
            <p class="danhmuc">Danh mục sản phẩm</p>


            <div id="block-0" class="block-menu-banner block-menu-banner-default clearfix" style=""
                 style="position:relative;">
                <div class="bmb-menu ">
                    <ul>

                        <li style="background-image: url(images/menus/thuc-pham-chuc-nang-1517387602.png)">
                            <a class="a_parent" href="thuc-pham-chuc-nang-p1" title="Thực phẩm chức năng">
                                Thực phẩm chức năng </a>
                            <div id="box-sub-18" class="box-sub">
                                <ul>
                                    <li>
                                        <a href="vitamin-khoang-chat-p8" title="Vitamin - khoáng chất">Vitamin - khoáng
                                            chất </a>
                                    </li>
                                    <li>
                                        <a href="thuoc-bo-than-kinh-p10" title="Thuốc bổ thần kinh">Thuốc bổ thần
                                            kinh </a>
                                    </li>
                                    <li>
                                        <a href="dieu-tri-tieu-duong-p11" title="Điều trị tiểu đường">Điều trị tiểu
                                            đường </a>
                                    </li>
                                    <li>
                                        <a href="ho-tro-tuan-hoan-nao-p12" title="Hỗ trợ tuần hoàn não">Hỗ trợ tuần hoàn
                                            não </a>
                                    </li>
                                    <li>
                                        <a href="bo-than-–-tiet-nieu-p13" title="Bổ thận - Tiết niệu">Bổ thận - Tiết
                                            niệu </a>
                                    </li>
                                    <li>
                                        <a href="he-tieu-hoa-gan-p14" title="Hệ tiêu hóa - Gan">Hệ tiêu hóa - Gan </a>
                                    </li>
                                    <li>
                                        <a href="xuong-khop-p15" title="Xương khớp">Xương khớp </a>
                                    </li>
                                    <li>
                                        <a href="ho-tro-benh-huyet-ap-–-tim-mach-p16"
                                           title="Hỗ trợ bệnh huyết áp - Tim mạch">Hỗ trợ bệnh huyết áp - Tim mạch </a>
                                    </li>
                                    <li>
                                        <a href="suc-khoe-sinh-ly-nam-p17" title="Sức khỏe - Sinh lý nam">Sức khỏe -
                                            Sinh lý nam </a>
                                    </li>
                                    <li>
                                        <a href="suc-khoe-sinh-ly-nu-p18" title="Sức khỏe - Sinh lý nữ">Sức khỏe - Sinh
                                            lý nữ </a>
                                    </li>
                                    <li>
                                        <a href="mien-dich-giai-doc-p19" title="Miễn dịch - Giải độc">Miễn dịch - Giải
                                            độc </a>
                                    </li>
                                    <li>
                                        <a href="chong-viem-giam-dau-nhiem-khuan-p20"
                                           title="Chống viêm, giảm đau, nhiễm khuẩn">Chống viêm, giảm đau, nhiễm
                                            khuẩn </a>
                                    </li>
                                    <li>
                                        <a href="mat-tai-mui-hong-p21" title="Mắt, tai, Mũi họng">Mắt, tai, Mũi
                                            họng </a>
                                    </li>
                                </ul>
                            </div><!--end: .box-sub-->
                        </li>


                        <li style="background-image: url(images/menus/tinh-dau-1517387636.png)">
                            <a class="a_parent" href="tinh-dau-p2" title="Tinh dầu">
                                Tinh dầu </a>
                            <div id="box-sub-19" class="box-sub">
                                <ul>
                                    <li>
                                        <a href="dau-nen-p23" title="Dầu nền">Dầu nền </a>
                                    </li>
                                    <li>
                                        <a href="san-pham-dac-tri-p24" title="Sản phẩm đặc trị">Sản phẩm đặc trị </a>
                                    </li>
                                    <li>
                                        <a href="den-nen-dot-tinh-dau-p25" title="Đèn nến đốt tinh dầu">Đèn nến đốt tinh
                                            dầu </a>
                                    </li>
                                    <li>
                                        <a href="den-dien-dot-tinh-dau-p26" title="Đèn điện đốt tinh dầu">Đèn điện đốt
                                            tinh dầu </a>
                                    </li>
                                    <li>
                                        <a href="tinh-dau-khac-p27" title="Tinh dầu khác">Tinh dầu khác </a>
                                    </li>
                                    <li>
                                        <a href="tinh-dau-organics-p22" title="Tinh dầu Organics">Tinh dầu Organics </a>
                                    </li>
                                </ul>
                            </div><!--end: .box-sub-->
                        </li>


                        <li style="background-image: url(images/menus/thuc-pham-giam-can-an-kieng-1517387699.png)">
                            <a class="a_parent" href="thuc-pham-giam-can-an-kieng-p4"
                               title="Thực phẩm giảm cân, ăn kiêng">
                                Thực phẩm giảm cân, ăn kiêng </a>
                            <div id="box-sub-21" class="box-sub">
                                <ul>
                                    <li>
                                        <a href="san-pham-giam-can-p1388" title="Sản phẩm giảm cân">Sản phẩm giảm
                                            cân </a>
                                    </li>
                                    <li>
                                        <a href="thuc-pham-thay-the-bua-an-p1389" title="Thực phẩm thay thế bữa ăn">Thực
                                            phẩm thay thế bữa ăn </a>
                                    </li>
                                    <li>
                                        <a href="san-pham-ho-tro-vitamin-thanh-loc-p1390" title="Sản phẩm hỗ trợ">Sản
                                            phẩm hỗ trợ </a>
                                    </li>
                                </ul>
                            </div><!--end: .box-sub-->
                        </li>


                        <li style="background-image: url(images/menus/ho-tro-dieu-tri-ung-thu-ung-buou-1517387719.png)">
                            <a class="a_parent" href="ho-tro-dieu-tri-ung-thu-ung-buou-p5"
                               title="Hỗ trợ điều trị ung thư, ung bướu">
                                Hỗ trợ điều trị ung thư, ung bướu </a>
                            <div id="box-sub-22" class="box-sub">
                                <ul>
                                    <li>
                                        <a href="fucoidan-p1359" title="Fucoidan">Fucoidan </a>
                                    </li>
                                    <li>
                                        <a href="nam-p1355" title="Nấm">Nấm </a>
                                    </li>
                                    <li>
                                        <a href="khuan-p1352" title="Khuẩn">Khuẩn </a>
                                    </li>
                                    <li>
                                        <a href="san-pham-ho-tro-dieu-tri-ung-thu-khac-p1357"
                                           title="Sản phẩm hỗ trợ điều trị ung thư khác">Sản phẩm hỗ trợ điều trị ung
                                            thư khác </a>
                                    </li>
                                </ul>
                            </div><!--end: .box-sub-->
                        </li>


                        <li style="background-image: url(images/menus/lam-dep-chong-lao-hoa-1517387738.png)">
                            <a class="a_parent" href="lam-dep-chong-lao-hoa-p6" title="Làm đẹp, chống lão hóa">
                                Làm đẹp, chống lão hóa </a>
                            <div id="box-sub-23" class="box-sub">
                                <ul>
                                    <li>
                                        <a href="lam-dep-duong-da-p1368" title="Làm đẹp, dưỡng da">Làm đẹp, dưỡng
                                            da </a>
                                    </li>
                                    <li>
                                        <a href="duong-toc-mong-p1371" title="Dưỡng tóc, móng">Dưỡng tóc, móng </a>
                                    </li>
                                    <li>
                                        <a href="chong-lao-hoa-p1372" title="Chống lão hóa">Chống lão hóa </a>
                                    </li>
                                    <li>
                                        <a href="het-trung-ca-p1373" title="Hết trứng cá">Hết trứng cá </a>
                                    </li>
                                    <li>
                                        <a href="collagen-p1374" title="Collagen">Collagen </a>
                                    </li>
                                </ul>
                            </div><!--end: .box-sub-->
                        </li>


                        <li style="background-image: url(images/menus/suc-khoe-tre-em-1517387761.png)">
                            <a class="a_parent" href="suc-khoe-tre-em-p7" title="Sức khỏe trẻ em">
                                Sức khỏe trẻ em </a>
                            <div id="box-sub-24" class="box-sub">
                                <ul>
                                    <li>
                                        <a href="bo-sung-vitamin-khoang-chat-p1403"
                                           title="Bổ sung vitamin, khoáng chất">Bổ sung vitamin, khoáng chất </a>
                                    </li>
                                    <li>
                                        <a href="ho-tro-tieu-hoa-p1404" title="Hỗ trợ tiêu hóa">Hỗ trợ tiêu hóa </a>
                                    </li>
                                    <li>
                                        <a href="tang-cuong-mien-dich-tre-em-p1405" title="Tăng cường miễn dịch trẻ em">Tăng
                                            cường miễn dịch trẻ em </a>
                                    </li>
                                    <li>
                                        <a href="ho-tro-dieu-tri-benh-tre-em-p1406" title="Hỗ trợ điều trị bệnh trẻ em">Hỗ
                                            trợ điều trị bệnh trẻ em </a>
                                    </li>
                                </ul>
                            </div><!--end: .box-sub-->
                        </li>


                        <li style="background-image: url(images/menus/san-pham-khuyen-mai-1517387799.png)">
                            <a class="a_parent" href="khuyen-mai" title="Sản phẩm khuyến mãi">
                                Sản phẩm khuyến mãi </a>
                        </li>


                        <li class="show_add"><a href="javascript:void(0)">Xem thêm</a></li>
                    </ul>
                </div><!--end: .bbm-menu-->
            </div><!--end: .block-products-->        </div>
        <div class="menu_cat_prd box_search clearfix col-md-7">


            <div class="search-top cf">
                <form action="danh-muc-san-pham-p0" name="search_form" id="search_form" action="index_submit"
                      method="get" onsubmit="javascript: submit_form_search();
        return false;" accept-charset="utf-8">
                    <input type="text" class="fl keyword" name="keyword" id="txt-search" value=""
                           placeholder="Nhập từ khóa tìm kiếm"/>
                    <input type="submit" id="bt-search" value=" ">

                    <input type='hidden' name="module" value="product">
                    <input type='hidden' id='link_search' value=""/>
                    <input type='hidden' id='link_search2' value="tim-kiem-san-pham/"/>
                    <input type='hidden' name="view" value="cat">
                    <input type='hidden' id="ccode_search" name="ccode" value="">
                    <input type='hidden' name="cid" id="cid" value="0">
                    <input type='hidden' name="Itemid" value="9">
                </form>
            </div>
        </div>
        <div class="div_cart clearfix col-md-2">
            <div class="cart">
                <i class="icon_cart"></i>
                <p class="text_giohang">Giỏ hàng</p>
                <a href="javascript:void(0)" title="">(0) - Sản phẩm</a>
                <a href="javascript:void(0)" title="" class="icon-mb"><img
                        src="templates/version3/scss/images/shop-cart.png" alt=""><span>0</span></a>
                <script>
                    $('.cart a').click(function (event) {
                        var c = 0;
                        if (c == 0) {
                            $('.mask,#shop-cart-alert').fadeIn();
                        }
                    });
                    $('#shop-cart-alert .close,#shop-cart-alert a,.mask,.popup_cart .close,#TB_window .box-popup .bp-title a').click(function () {
                        $('#shop-cart-alert,.mask,#TB_window').fadeOut();
                        $('.popup_cart,.mask,#TB_window').fadeOut();
                        $('.popup_cart .content,#TB_window .bp-content').text('');
                    });
                </script>
            </div>
        </div>
    </div>
</div>


<section class="dd-menu">
    <div class="wrapper">
    </div><!--end: .canvas-->
</section>
<section class="main-ctn">
    <div class="wrapper">

        <div class="breadcrumbs">
            <div class="wrapper">
                <ul>
                    <li class="breadcrumb-item">
                        <a class="home" href="">Trang chủ</a>
                    </li>
                    <li class="breadcrumb-item">
                        <a itemprop="url" href="" title="Liên hệ"><span itemprop="title">Liên hệ</span></a>
                    </li>
                </ul>
            </div>
        </div><!--end: .breadcrumbs-->
        <section id="contact-content">
            <div class="">
                <p class="title_contact">Liên hệ với chúng tôi</p>
                <div class="contact-info">
                </div><!--end: .contact-info-->
                <div class="clearfix contact-form">
                    <div class="sub-more-news">
                        <form id="frm_contact" method="post" action="#" name="contact" onsubmit="return validContact()">
                            <div class="left">
                                <input value="" name="contact_name" id="contact_name" placeholder="Họ và tên"
                                       type="text"/>
                                <input value="" name="contact_address" id="contact_address" placeholder="Địa chỉ"
                                       type="text"/>
                                <input value="" name="contact_phone" id="contact_phone" placeholder="Điện thoại"
                                       type="text"/>
                                <input value="" name="contact_email" id="contact_email" placeholder="Email"
                                       type="text"/>
                            </div>
                            <div class="right">
                                <textarea name='message' id='message' placeholder="Nội dung"></textarea>
                            </div>
                            <div class="left">
                                <input type="text" id="txtCaptcha" value="" placeholder="Mã bảo mật" name="txtCaptcha"
                                       size="5"/>
                                <img id="imgCaptcha" src="libraries/jquery/ajax_captcha/create_image.php"/>

                                <a class="btn-submit" href="javascript:void(0);" onclick="validContact();"
                                   title="Gửi liên hệ">Gửi liên hệ</a>
                            </div><!--end: .bound-input-->

                            <input type="hidden" name="module" value="contact">
                            <input type="hidden" name="task" value="save">
                            <input type="hidden" name="view" value="contact">
                            <input type="hidden" name="Itemid" value="99">
                        </form>
                    </div><!--end: .sub-more-news-->
                    <div class="sub-more-news">
                    </div><!--end: .sub-more-news-->
                </div><!--end: .more-news-->
            </div>

            <div class="map">
                <div class="info">
                    <p><span style="font-size:14px;"><strong>Địa chỉ:</strong></span></p>

                    <p>N01_T2 Khu đ&ocirc; thị Ngoại Giao Đo&agrave;n Bắc Từ Li&ecirc;m, H&agrave; Nội&nbsp;</p>

                    <p><strong><span style="font-size:14px;">Thời gian hoạt động:</span></strong></p>

                    <p><span
                            style="font-size:14px;">8 giờ - 20&nbsp;giờ 30 (kể cả chủ nhật v&agrave; ng&agrave;y lễ)</span>
                    </p>

                    <p><strong><span style="font-size:14px;">Số điện thoại:</span></strong></p>

                    <p><span font-size:="" helvetica="" liberation="" style="color: rgb(102, 102, 98); font-family: "
                             text-align:="">&nbsp;<span style="font-size:14px;">1800.8155 | Mobile: 0943.48.49.50</span></span><span
                            style="font-size:14px;"><span helvetica="" liberation=""
                                                          style="border: 0px; margin: 0px; padding: 0px; color: rgb(102, 102, 98); font-family: "
                                                          text-align:=""><span
                            style="border: 0px; margin: 0px; padding: 0px; font-family: Arial;">&nbsp;</span></span><span
                            helvetica="" liberation="" style="color: rgb(102, 102, 98); font-family: " text-align:="">&nbsp;</span></span>
                    </p>

                    <div>&nbsp;</div>
                </div>
                <div class="map-view">
                    <p>
                        <iframe allowfullscreen="" frameborder="0" height="450"
                                src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d1316.8534071553106!2d105.80239118814204!3d21.007708211293586!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3135aca19b7fea6d%3A0xe6b2ed64b49e2318!2zMjRUMiBUcnVuZyBIw7JhIC0gTmjDom4gQ2jDrW5o!5e0!3m2!1svi!2s!4v1520579757059"
                                style="border:0" width="850"></iframe>
                    </p>
                </div>
            </div>
        </section><!--end: #content-->
    </div>
</section>
<div class="banner_left">
</div>
<div class="banner_right">
</div>

<!-- Google Tag Manager (noscript) -->
<noscript>
    <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NQ64KT6" height="0" width="0"
            style="display:none;visibility:hidden"></iframe>
</noscript>
<!-- End Google Tag Manager (noscript) -->

<footer>
    <div class="info">
        <div class="wrapper">
            <div class="footer_l clearfix">
                <div class="col col-xs-6 col-md-4">
                    <p class="tit_2">Thông tin liên hệ</p>
                    <span class="addres_">Địa chỉ: N01-T2 Khu đô thị Ngoại Giao Đoàn Bắc Từ Liêm Hà Nội</span>
                    <span class="tele_">Điện thoại: 0943.48.49.50</br>Mobile: 1800 8155</span>
                    <span class="email_">Email: chamsockhachhang.nt365@gmail.com</span>
                </div>
                <div class="col col-xs-6 col-md-4">
                    <p class="tit_2">Về chúng tôi</p>
                    <ul>
                        <li class="menu-31  selected"><a href="lien-he" title="Liên hệ">Liên hệ</a></li>
                        <li class="menu-30  "><a href="cau-hoi-thuong-gap-st3" title="Câu hỏi thường gặp">Câu hỏi thường
                            gặp</a></li>
                        <li class="menu-29  "><a href="chinh-sach-bao-mat-st2" title="Chính sách bảo mật">Chính sách bảo
                            mật</a></li>
                        <li class="menu-28  "><a href="thoa-thuan-nguoi-dung-st4" title="Quy định sử dụng">Quy định sử
                            dụng</a></li>
                        <li class="menu-27  "><a href="nhathuoc365vn-nha-thuoc-truc-tuyen-hang-dau-viet-nam-st1"
                                                 title="Giới thiệu về công ty">Giới thiệu về công ty</a></li>
                    </ul>
                </div>
                <div class="col col-xs-6 col-md-4">
                    <p class="tit_2">Dịch vụ & hỗ trợ</p>
                    <ul>
                        <li class="menu-36  selected"><a href="chinh-sach-doi-tra-hang-hoa-tai-nhathuoc365vn-st5"
                                                         title="Chính sách đổi hàng">Chính sách đổi hàng</a></li>
                        <li class="menu-34  "><a href="chinh-sach-van-chuyen-hang-hoa-st9"
                                                 title="Chính sách vận chuyển">Chính sách vận chuyển</a></li>
                        <li class="menu-33  "><a href="phuong-thuc-thanh-toan-st7" title="Hình thức thanh toán">Hình
                            thức thanh toán</a></li>
                        <li class="menu-32  "><a href="cach-thuc-mua-hang-st8" title="Hướng dẫn mua hàng">Hướng dẫn mua
                            hàng</a></li>
                    </ul>
                </div>

            </div>
            <div class="footer_r clearfix">
                <p class="tit_2">Liên kết Facebook</p>
                <div class="block-fanpage">
                    <div class="fb-page" data-href="https://www.facebook.com/Nhathuoc365/?ref=br_rs"
                         data-small-header="true" data-adapt-container-width="true" data-hide-cover="true"
                         data-show-facepile="true">
                        <blockquote cite="https://www.facebook.com/Nhathuoc365/?ref=br_rs"
                                    class="fb-xfbml-parse-ignore"><a
                                href="https://www.facebook.com/Nhathuoc365/?ref=br_rs">nhathuoc365</a></blockquote>
                    </div>

                </div>
            </div>
        </div>
    </div>
    <div class="register_new_footer">


        <div class="get_news clearfix">
            <form action="#" id="frmGetNews" method="post" accept-charset="utf-8">
                <p class="tit_f">Đăng ký nhận bản tin</p>
                <p>Chúng tôi sẽ gửi tất cả các thông tin khuyến mại và chương trình sale off của Nhathuoc365 đến
                    bạn!</p>
                <div>
                    <input type="email" id="EmailGetNews" name="" value="" placeholder="Email của bạn...">
                    <a href="javascript:void(0)" title="" class="button" onclick="validEmailGetNews('male');">Đăng
                        ký</a>
                </div>
            </form>
            <div class="social">
                <p class="tit_f">Thanh toán</p>
                <p>Chúng tôi cung cấp các giải pháp thanh toán tiện lợi cho bạn</p>
                <img src="templates/version3/scss/images/thanh_toan.jpg">
                <img style="width: 115px;padding-top: 15px" src="templates/version3/images/register-stamp.png">
            </div>
            <div class="clearfix"></div>
            <div class="ban_quyen">
                <p>Copyright © 2012 Bản quyền thuộc về Nhathuoc365. Thiết kế web: <a href="http://finalstyle.com/"
                                                                                     target="blank_"
                                                                                     style="color: #fff">Finalstyle</a>
                </p>
            </div>
        </div>
    </div>


</footer>


<a href="tel:1800 8155" class="call_me clearfix">
    <img src="templates/version3/scss/images/phone_1.png">
    1800 8155 </a>
<a href="#top" class="cd-top">Top</a>
<div id="fb-root"></div>
<script>(function (d, s, id) {
    var js, fjs = d.getElementsByTagName(s)[0];
    if (d.getElementById(id))
        return;
    js = d.createElement(s);
    js.id = id;
    js.src = "//connect.facebook.net/en_GB/sdk.js#xfbml=1&version=v2.6&appId=1390454794383682";
    fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>

<script type='text/javascript'>window._sbzq || function (e) {
    e._sbzq = [];
    var t = e._sbzq;
    t.push(["_setAccount", 11491]);
    var n = e.location.protocol == "https:" ? "https:" : "http:";
    var r = document.createElement("script");
    r.type = "text/javascript";
    r.async = true;
    r.src = n + "//static.subiz.com/public/js/loader.js";
    var i = document.getElementsByTagName("script")[0];
    i.parentNode.insertBefore(r, i)
}(window);</script>

<script type="text/javascript">
    $(document).ready(function () {
        $("#myModal_popup").modal('show');
    });
</script>
<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-34754356-1"></script>
<script>
    window.dataLayer = window.dataLayer || [];

    function gtag() {
        dataLayer.push(arguments);
    }

    gtag('js', new Date());

    gtag('config', 'UA-34754356-1');
</script>

<script type="text/javascript" src="libraries/jquery/jquery-1.11.0.min.js"></script>
<script type="text/javascript" src="templates/version3/js/bootstrap.min.js"></script>
<script type="text/javascript" src="modules/contact/assets/js/contact.js"></script>
<script type="text/javascript" src="templates/version3/js/owl.carousel.js"></script>
<script type="text/javascript" src="templates/version3/js/library.js"></script>
<script type="text/javascript" src="templates/version3/js/jquery.raty.js"></script>
<script type="text/javascript" src="templates/version3/js/script_main.js"></script>
<script type="text/javascript" src="templates/version3/js/function.js"></script>
<script type="text/javascript" src="blocks/menu_banner/assets/js/menu_cat.js"></script>
<script type="text/javascript" src="blocks/search/assets/js/jquery.autocomplete.js"></script>
<script type="text/javascript" src="blocks/search/assets/js/search.js"></script>

</body>
</html>
